/*CSS Code*/
.saved_jobs_breadcrumb {
  display:none !important;
}
.ckeditor-content strong {
  font-family: "nhg-display-bold";
}
.custom-job-feed-content .latest-jobs-data .latest-jobs-data__title {
    margin: 0 0 8px !important;
}

.article-sticky-badge-headline .article-sticky-badge-tooltip button {
background-size: 100% !important;
}